{
  "name": "bkk-raindar-discord",
  "version": "1.0.0",
  "description": "Discord bot for Bangkok weather station",
  "main": "src/index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.7.2",
    "discord.js": "^14.15.2",
    "node-html-parser": "^6.1.13"
  }
}
